Botan 1.10.17

Namespaces | Functions
mem_ops.h File Reference
`#include <botan/types.h>`
`#include <cstring>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
template<typename T >
void | Botan::clear_mem (T *ptr, size_t n)
template<typename T >
void | Botan::copy_mem (T *out, const T *in, size_t n)
template<typename T >
bool | Botan::same_mem (const T *p1, const T *p2, size_t n)
template<typename T >
void | Botan::set_mem (T *ptr, size_t n, byte val)